img.lazyload,
img.lazyloading {
  opacity: 1;
}

.wpcf7-form .wpcf7-response-output:empty,
.wpcf7-form .wpcf7-response-output[aria-hidden="true"],
.screen-reader-response {
  display: none !important;
}

.wpcf7-form .wpcf7-response-output:not(:empty) {
  display: block !important;
}

.elementor-element-68f6eb5 .ct-heading .item--title,
.elementor-element-68f6eb5 .ct-heading .ct-text-inner {
  color: #0e0e0e !important;
}

.elementor-element-68f6eb5 .ct-heading cite {
  color: #006cff !important;
}

.elementor-element-68f6eb5 .ct-counter-number,
.elementor-element-68f6eb5 .ct-counter-number-value,
.elementor-element-68f6eb5 .ct-counter-number-suffix,
.elementor-element-68f6eb5 .ct-counter-title {
  color: #0e0e0e !important;
}

.elementor-element-68f6eb5 .ct-counter-icon,
.elementor-element-68f6eb5 .ct-counter-icon i {
  color: #006cff !important;
}

.site-footer-custom .newsletter-static .wpcf7-response-output:empty,
.site-footer-custom .newsletter-static .wpcf7-response-output[aria-hidden="true"],
.site-footer-custom .newsletter-static .screen-reader-response {
  display: none !important;
}

.site-footer-custom .newsletter-static .wpcf7-response-output:not(:empty) {
  display: block !important;
}
